CREATE TABLE "orders" (
    _id INTEGER PRIMARY KEY AUTOINCREMENT,
    remote_id INTEGER NOT NULL,
    "added_by" INTEGER,
    "driver" INTEGER,
    "vehicle" INTEGER,
    "added_on" TEXT,
    "modified_on" TEXT,
    "phone" TEXT,
    "status" INTEGER,
    "seconds_arrive" INTEGER,
    "minutes_arrive" INTEGER,
    "timer_start" INTEGER,
    "timer_current" INTEGER,
    "timer_passed" INTEGER,
    "start_address" INTEGER,
    "end_address" INTEGER,
    "from_lat" TEXT,
    "from_lon" TEXT,
    "to_lat" TEXT,
    "to_lon" TEXT,
    "from_address" TEXT,
    "to_address" TEXT,
    "ts" INTEGER,
    "ts_local" INTEGER,
    "version" INTEGER,
    "price" REAL,
    "distance" REAL,
    "has_voucher" INTEGER,
    FOREIGN KEY(added_by) REFERENCES user(_id),
    FOREIGN KEY(start_address) REFERENCES address(_id),
    FOREIGN KEY(end_address) REFERENCES address(_id),
    UNIQUE (remote_id)
);
